Using DAO 3.51 in Visual C++ .Net 
Author Message
 Using DAO 3.51 in Visual C++ .Net

I am porting an application from Visual C++ 6 to Visual C++ .Net and I
want to continue using DAO 3.51.  As far as I can tell, VC.Net seems
to be hardwired to use DAO 3.6 / Jet 4.  Is this correct?  How can I
direct VC to use DAO 3.51?

It seems to be very easy to do in VB but I can't figure it out in VC.

Please help!

Thanks,
Steve



Sat, 23 Oct 2004 23:25:53 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Using DAO 3.51 with VC7?

2. Targeting WinNT 3.51 with Visual C++ 5

3. HELP: How to get FlexGridControls working on NT 3.51 (Visual C++ 5.0 +)

4. Using Watcom C++ wmake under NT 3.51?

5. DAO Version 3.51 Incompatibility

6. DAO Problem on WinNT 3.51

7. Installing Visual Studio 6.0 on Windows NT 3.51

8. Using DAO SDK with Visual C++ 6.0

9. Visual C++ .NET coexisting with Visual C++ v6.0 SP5

10. Visual C++ .NET reviews, comparisons to Visual C++ 6.0

11. Visual C++ 6.0 vs. Visual C++ .NET

12. Visual C++ .NET coexisting with Visual C++ v6.0 SP5

 

 
Powered by phpBB® Forum Software